Thu, 02 Dec 2021 11:12:47 UTC

Information for RPM kf5-kauth-5.52.0-2.el7.src.rpm

ID16651959
Namekf5-kauth
Version5.52.0
Release2.el7
Epoch
Archsrc
SummaryKDE Frameworks 5 Tier 2 integration module to perform actions as privileged user
DescriptionKAuth is a framework to let applications perform actions as a privileged user.
Build Time2019-02-10 04:05:03 GMT
Size98,385
5cac54e613ea380a4581c4f080ac74e5
LicenseLGPLv2+
Buildrootepel7-build-15212251-1087623
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
extra-cmake-modules >= 5.52
kf5-kcoreaddons-devel >= 5.52
kf5-rpm-macros
polkit-qt5-1-devel
qt5-qtbase-devel
qt5-qttools-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
0003-Remove-support-for-passing-gui-QVariants-to-KAuth-he.patch2,457
kauth-5.52.0.tar.xz84,716
kf5-kauth.spec10,052
Component of No Buildroots